<Manila>
	<Navigation>
		<PageGroup Name="Root">
			<PageGroup Name="footprints">
				<PageGroup Name="footprints_listview">
					<Page Order="0" Name="all.page" PackageName="HTC" Title="[[IDS_FOOTPRINTS_ALL]]" Default="true">
						<ComponentReference Name="page" Mode9Path="HTC\Footprints\footprints_listview.mode9?cat=5" Component="GizmoRoot" SmartComponent="true"/>
						<ComponentReference Name="icon_normal" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsAll_Off"/>
						<ComponentReference Name="icon_selected" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsAll_On"/>
						<ComponentReference Name="icon_preview" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsAll_Preview"/>
					</Page>
					<Page Order="1" Name="favorite.page" PackageName="HTC" Title="[[IDS_FOOTPRINTS_FAVORITE]]">
						<ComponentReference Name="page" Mode9Path="HTC\Footprints\footprints_listview.mode9?cat=0" Component="GizmoRoot" SmartComponent="true"/>
						<ComponentReference Name="icon_normal" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsFav_Off"/>
						<ComponentReference Name="icon_selected" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsFav_On"/>
						<ComponentReference Name="icon_preview" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsFav_Preview"/>
					</Page>
					<Page Order="2" Name="shopping.page" PackageName="HTC" Title="[[IDS_FOOTPRINTS_SHOPPING]]">
						<ComponentReference Name="page" Mode9Path="HTC\Footprints\footprints_listview.mode9?cat=1" Component="GizmoRoot" SmartComponent="true"/>
						<ComponentReference Name="icon_normal" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsSho_Off"/>
						<ComponentReference Name="icon_selected" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsSho_On"/>
						<ComponentReference Name="icon_preview" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsSho_Preview"/>
					</Page>
					<Page Order="3" Name="dinning.page" PackageName="HTC" Title="[[IDS_FOOTPRINTS_DINING]]">
						<ComponentReference Name="page" Mode9Path="HTC\Footprints\footprints_listview.mode9?cat=2" Component="GizmoRoot" SmartComponent="true"/>
						<ComponentReference Name="icon_normal" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsDin_Off"/>
						<ComponentReference Name="icon_selected" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsDin_On"/>
						<ComponentReference Name="icon_preview" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsDin_Preview"/>
					</Page>
					<Page Order="4" Name="leisure.page" PackageName="HTC" Title="[[IDS_FOOTPRINTS_LEISURE]]">
						<ComponentReference Name="page" Mode9Path="HTC\Footprints\footprints_listview.mode9?cat=3" Component="GizmoRoot" SmartComponent="true"/>
						<ComponentReference Name="icon_normal" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsLei_Off"/>
						<ComponentReference Name="icon_selected" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsLei_On"/>
						<ComponentReference Name="icon_preview" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsLei_Preview"/>
					</Page>
					<Page Order="5" Name="other.page" PackageName="HTC" Title="[[IDS_FOOTPRINTS_OTHERS]]">
						<ComponentReference Name="page" Mode9Path="HTC\Footprints\footprints_listview.mode9?cat=4" Component="GizmoRoot" SmartComponent="true"/>
						<ComponentReference Name="icon_normal" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsOth_Off"/>
						<ComponentReference Name="icon_selected" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsOth_On"/>
						<ComponentReference Name="icon_preview" Mode9Path="HTC\Manila\Footprints_icons.mode9" Component="FootprintsOth_Preview"/>
					</Page>
				</PageGroup>
				<Page Order="0" Name="footprints_listview_delete.page" PackageName="HTC" Default="true">
					<ComponentReference Name="page" Mode9Path="HTC\Footprints\footprints_listview_delete.mode9" Component="GizmoRoot" SmartComponent="true"/>
				</Page>
				<Page Order="0" Name="footprints_detailview.page" PackageName="HTC" Default="true">
					<ComponentReference Name="page" Mode9Path="HTC\Footprints\footprints.mode9" Component="FPDetailRoot" SmartComponent="true"/>
				</Page>
				<Page Order="0" Name="footprints_editview.page" PackageName="HTC" Default="true">
					<ComponentReference Name="page" Mode9Path="HTC\Footprints\footprints_editview.mode9" Component="GizmoRoot" SmartComponent="true"/>
				</Page>
				<Page Order="0" Name="footprints_simpleeditview.page" PackageName="HTC" Default="true">
					<ComponentReference Name="page" Mode9Path="HTC\Footprints\footprints_simpleeditview.mode9" Component="GizmoRoot" SmartComponent="true"/>
				</Page>
				<Page Order="0" Name="footprints_settings.page" PackageName="HTC" Default="true">
					<ComponentReference Name="page" Mode9Path="HTC\Footprints\footprints_settings.mode9" Component="GizmoRoot" SmartComponent="true"/>
				</Page>
			</PageGroup>
		</PageGroup>
	</Navigation>
	<DialogManager>
		<DialogGroup Name="Dialogs">
			<SimpleDialog Name="footprints-menu.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="New" Title="[[IDS_FOOTPRINTS_MENU_NEW]]"/>
					<DialogItem Name="Edit" Title="[[IDS_FOOTPRINTS_MENU_EDIT]]"/>
					<DialogItem Name="Delete" Title="[[IDS_FOOTPRINTS_MENU_DELETE]]"/>
					<DialogItem Name="Settings" Title="[[IDS_FOOTPRINTS_MENU_SETTINGS]]"/>
				</DialogItem>
			</SimpleDialog>
			<SimpleDialog Name="footprints_listview-menu-all.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="New" Title="[[IDS_FOOTPRINTS_MENU_NEW]]"/>
					<DialogItem Name="Sort" Title="[[IDS_FOOTPRINTS_MENU_SORT]]">
						<DialogItem Name="SortName" Title="[[IDS_FOOTPRINTS_MENU_SORTBY_NAME]]"/>
						<DialogItem Name="SortTime" Title="[[IDS_FOOTPRINTS_MENU_SORTBY_TIME]]"/>
					</DialogItem>
					<DialogItem Name="Export" Title="[[IDS_FOOTPRINTS_MENU_EXPORT]]"/>
					<DialogItem Name="Import" Title="[[IDS_FOOTPRINTS_MENU_IMPORT]]"/>
					<DialogItem Name="DeleteAll" Title="[[IDS_FOOTPRINTS_MENU_DELETE]]"/>
				</DialogItem>
			</SimpleDialog>
			<SimpleDialog Name="footprints_listview-menu.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="New" Title="[[IDS_FOOTPRINTS_MENU_NEW]]"/>
					<DialogItem Name="Sort" Title="[[IDS_FOOTPRINTS_MENU_SORT]]">
						<DialogItem Name="SortName" Title="[[IDS_FOOTPRINTS_MENU_SORTBY_NAME]]"/>
						<DialogItem Name="SortTime" Title="[[IDS_FOOTPRINTS_MENU_SORTBY_TIME]]"/>
					</DialogItem>
					<DialogItem Name="Export" Title="[[IDS_FOOTPRINTS_MENU_EXPORT]]"/>
					<DialogItem Name="DeleteAll" Title="[[IDS_FOOTPRINTS_MENU_DELETE]]"/>
				</DialogItem>
			</SimpleDialog>
			<SimpleDialog Name="footprints_detailview-menu.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="Edit" Title="[[IDS_FOOTPRINTS_MENU_EDIT]]"/>
					<DialogItem Name="ShowOnMap" Title="[[IDS_FOOTPRINTS_MENU_SHOWONMAP]]"/>
					<DialogItem Name="Export" Title="[[IDS_FOOTPRINTS_MENU_EXPORT]]"/>
					<DialogItem Name="Delete" Title="[[IDS_FOOTPRINTS_MENU_DELETE]]"/>
				</DialogItem>
			</SimpleDialog>
			<SimpleDialog Name="footprints_detailview-menu-nogmm.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="Edit" Title="[[IDS_FOOTPRINTS_MENU_EDIT]]"/>
					<DialogItem Name="Export" Title="[[IDS_FOOTPRINTS_MENU_EXPORT]]"/>
					<DialogItem Name="Delete" Title="[[IDS_FOOTPRINTS_MENU_DELETE]]"/>
				</DialogItem>
			</SimpleDialog>
			<Dialog Name="FootprintsImportExport.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Footprints\footprints_importexport.mode9" Component="FootprintsImportExportDialog" SmartComponent="true"/>
			</Dialog>
		</DialogGroup>
	</DialogManager>
</Manila>
